:root {
    --accent: #03cb83;
    --light: #f4f3f4;
    --dark: #031323;
    --dark-1: rgba(3, 19, 35, .1);
    --dark-2: rgba(3, 19, 35, .2);
    --dark-3: rgba(3, 19, 35, .3);
    --dark-5: rgba(3, 19, 35, .5);
}

.HeadingH1 {
    font-size: var(--h1);
    font-weight: bold;
    line-height: 1.18;
    letter-spacing: -2.04px;
}

.HeadingH2 {
    font-size: var(--h2);
    font-weight: bold;
    line-height: 1.21;
    letter-spacing: -1.68px;
}

.HeadingH3 {
    font-size: var(--h3);
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: -1.2px;
}

.container{
    max-width: unset;
    padding: 0px;
    margin: 0px auto;
    --h1: 68px;
    --h2: 56px;
    --h3: 40px;
    --sub-large: 32px;
    --sub-regular: 24px;
}

@media (max-width: 576px){
    .container{
        width: 100%;
        padding: 0px 15px;
        --h1: 40px;
        --h2: 40px;
        --h3: 40px;
        --sub-large: 32px;
        --sub-regular: 24px;
    }
}

@media (min-width: 577px){
    .container{
        width: 512px;
        --h1: 40px;
        --h2: 40px;
        --h3: 40px;
        --sub-large: 32px;
        --sub-regular: 24px;
    }
}

@media (min-width: 768px){
    .container{
        width: 660px;
        --h1: 40px;
        --h2: 40px;
        --h3: 40px;
        --sub-large: 32px;
        --sub-regular: 24px;
    }
}

@media (min-width: 993px){
    .container{
        width: 788px;
        --h1: 48px;
        --h2: 40px;
        --h3: 36px;
        --sub-large: 32px;
        --sub-regular: 24px;
    }
}

@media (min-width: 1201px){
    .container{
        width: 1000px;
        --h1: 56px;
        --h2: 48px;
        --h3: 40px;
        --sub-large: 32px;
        --sub-regular: 24px;
    }
}

@media (min-width: 1424px){
    .container{
        width: 1216px;
        --h1: 56px;
        --h2: 48px;
        --h3: 40px;
        --sub-large: 32px;
        --sub-regular: 24px;
    }
}

body{
    color: var(--dark);
    font-family: Noto Sans;
    line-height: 1.33;
    font-size: 18px;
    font-weight: 500;
}

a, a:hover, a:focus, a:active{
    color: var(--dark);
    text-decoration: none;
}

button:not(.btn), button:not(.btn):hover, button:not(.btn):focus, button:not(.btn):active{
    color: var(--dark);
    background: none;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0;
}
.btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus{
    box-shadow: none;
}
.btn{
    font-size: 18px;
}
.btn:focus{
    box-shadow: none;
}
.btn-rounded{
    border-radius: 30px !important;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    color: white;
    background-color: var(--accent);
    border: none;
    outline: none;
    box-shadow: none;
    padding: 18px 8px;
    font-weight: bold;
    line-height: 1.33;
    border-radius: 12px;
}

.btn-dark, .btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-check:active+.btn-dark:focus, .btn-dark:active:focus{
    color: white;
    background-color: var(--dark);
    border: none;
    outline: none;
    box-shadow: none;
    padding: 18px 8px;
    font-weight: bold;
    line-height: 1.33;
}

ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.row{
    margin: 0px -15px;
}

.row>*{
    padding: 0px 15px;
}

.font-bold{
    font-weight: bold;
}

.font-24{
    font-size: 24px;
}
.font-opacity-6{
    opacity: .6;
}

.color-white{
    color: white;
}

.color-dark{
    color: var(--dark);
}

.color-dark-1{
    color: var(--dark-1);
}

.color-dark-2{
    color: var(--dark-2);
}

.color-dark-3{
    color: var(--dark-3);
}

.color-light{
    color: var(--light);
}

.color-accent{
    color: var(--accent);
}

.bg-light{
    background-color: var(--light);
}

@media (min-width: 992px){
    .bg-lg-white{
        background-color: white !important;
    }
}

.dots{
    font-size: 0px;
    line-height: 1;
    position: absolute;
    z-index: -1;
}

.dots span{
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0px 24px 24px 0px;
    border-radius: 6px;
}

.dots-large{
    width: 216px;
}

.dots-large span{
    background-color: var(--dark-1);
}
.dots-large span:nth-child(8n){
    margin-right: 0px;
}

.dots-half-large{
    width: 96px;
}

.dots-half-large span{
    background-color: var(--dark-1);
}
.dots-half-large span:nth-child(4n){
    margin-right: 0px;
}

.dots-small{
    width: 126px;
}

.dots-small span{
    background-color: var(--dark-2);
}
.dots-small span:nth-child(5n){
    margin-right: 0px;
}

.dots-small-4{
    width: 96px;
}
.dots-small-4 span{
    background-color: var(--dark-2);
}
.dots-small-4 span:nth-child(4n){
    margin-right: 0px;
}

header{
    padding: 20px 0px;
    position: sticky;
    top: 0;
    z-index: 999;
    background: white;
    box-shadow: none;
}
html:not([data-scroll='0']) header{
    /* box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1); */
}
.header-panel{
    width:184px;
    height:60px;
    border-radius: 12px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1) !important;
}
.header-logo{
    width: 220px;
}
.navbar{
    display: flex;
    padding: 0;
}
.nav-item{
    display: inline-flex;
    align-items: center;
    padding: 0px 24px;
    cursor: pointer;
    font-size: 16px;
}
.nav-item .dropdown-link{
    margin: 16px 0;
}
.header-callback-panel{
    padding-left: 36px !important;
}
.header-number-text{
    font-size: 23px;
}
@media (max-width: 1423px){
    .nav-item{
        padding: 0px 6px;
    }
}
@media (max-width: 1200px){
    .header-logo{
        width: 147.15px;
        height: 24px;
    }
    .nav-item{
        padding: 0px 10px;
        font-size: 14px;
    }
    .header-panel{
        width:144px;
    }
    button.header-panel{
        margin-right: 10px !important;
    }
    a.header-panel{
        width:176px;
    }
    .header-callback-panel{
        padding-left: 16px !important;
    }
    .header-number-text{
        font-size: 18px;
    }
}
@media (max-width: 991px){
    .header-logo{
        width: 190px;
        height: unset;
    }
}
.has-dropdown{
    position: relative;
}
.navbar-dropdown{
    opacity: 1;
    position: absolute;
    top: 48px;
    left: 0px;
    width: 269px;
    padding: 24px 27px 24px 20px;
    background-color: #ffffff;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    transition: .35s all cubic-bezier(.65,.05,.36,1);
    opacity: 0;
    visibility: hidden;
    transform: translate3d(0,30px,0);
}
.has-dropdown:hover .navbar-dropdown{
    opacity: 1;
    visibility: visible;
    transform: none;
}
.navbar-dropdown .nav-dropdown-item:not(:first-child){
    padding-top: 16px;
}
.nav-item.active > a{
    border-bottom: 2px solid var(--accent);
}
.nav-dropdown-item.active > a, a.active{
    color: var(--accent);
}
.nav-dropdown-item a:hover, .nav-item a:hover{
    color: var(--accent);
}
.hamburger-menu{
    width: 36px;
    height: 36px;
    position: relative;
}
.hamburger-menu div{
    width: 24px;
    height: 3px;
    background-color: #0e0747;
    border-radius: 30px;
    position: absolute;
    right: 6px;
}
.hamburger-menu div:nth-child(1){
    top: 6px;
}
.hamburger-menu div:nth-child(2){
    width: 15px;
    top: 16.5px;
}
.hamburger-menu div:nth-child(3){
    top: 27px;
}
footer{
    padding: 80px 0px 100px 0px;
    color: white;
    background-color: var(--dark);
}
@media (max-width: 991px){
    footer{
        padding-top: 60px;
        text-align: center;
    }
    footer .footer-copy-right{
        padding-top: 40px;
    }
}
footer a, footer a:hover, footer a:focus{
    color: var(--light);
}
footer a:not(.ms-2):hover, footer a:not(.ms-2):focus{
    color: var(--accent);
}
.logo-footer{
    width: 240px;
    height: 60px;
}
.footer-nav-item{
    padding-top: 18px;
    min-width: 120px;
}
.text-get-in-touch{
    padding-top: 18px;
}
.mobile-navbar{
    transition: .35s all cubic-bezier(.65,.05,.36,1);
    transform: translateX(-110%);
    width: 100vw;
    height: 100vh;
    background-color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding-top: 75px;
}
.mobile-navbar.active{
    transform: translateX(0);
}
.btn-mobile-navbar-close{
    font-size: 30px;
    position: absolute;
    top: 20px;
    right: 15px;
}
.mobile-navbar-item{
    margin-top: 24px;
}
.mobile-navbar-dropdown{
    transition: .35s all cubic-bezier(.65,.05,.36,1);
    display: none;
    visibility: hidden;
}
.mobile-navbar-dropdown.active{
    display: block;
    visibility: visible;
}
.mobile-navbar-arrow{
    position: absolute;
    top: 162px;
    left: calc(50% + 55px);
}
.mobile-navbar-logo{
    width: 100px;
    position: absolute;
    bottom: 32px;
    right: 32px;
}

.callback-panel{
    width: 500px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    padding: 120px 60px 0px 60px;
    transform: translateX(110%);
    transition: .5s cubic-bezier(.4,0,.2,1);
}
.callback-panel.active{
    transform: none;
}
.callback-panel .close{
    font-size:30px;
    line-height:1;
    position:absolute;
    top: 48px;
    right: 48px;
}
.more-about-our-text{
    position: relative;
}
@media (min-width: 992px){
    .more-about-our-text label{
        position: absolute;
        top: 0px;
        left: -74px;
    }
}
.more-about-our-text span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
.more-about-our-text span:last-child{
    margin-right: 16px;
}

.contact-form{
    padding: 30px 42px;
    border-radius: 16px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
}
.contact-form .form-controls{
    display: block;
}
.contact-form .success-message{
    display: none;
}
.contact-form.success{
    padding: 48px 96px;
    text-align: center;
}
.contact-form.success .form-controls{
    display: none;
}
.contact-form.success .success-message{
    display: block;
}
.contact-form .success-message img{
    margin: 64px 0px;
    max-width: 90%;
}
.form-group{
    position: relative;
    margin-bottom: 12px;
}
.form-group span:not(.form-validation){
    position: absolute;
    top: 16px;
    left: 24px;
    font-size: 16px;
    color: var(--dark-3);
    transition: .35s all cubic-bezier(.65,.05,.36,1);
    pointer-events: none;
}
.form-control:focus + span:not(.form-validation), .form-control.filled + span:not(.form-validation){
    top: 8px;
    font-size: 12px;
    line-height: 1.5;
    opacity: .8;
    color: var(--accent);
}
.form-group img{
    position: absolute;
    top: 16px;
    right: 24px;
    width: 24px;
}
.form-group .icon{
    position: absolute;
    top: 19px;
    right: 24px;
    font-size: 18px;
    color: var(--dark-3);
}
input.form-control, input.form-control:focus,
select.form-control, select.form-control:focus,
textarea.form-control, textarea.form-control:focus{
    height: 56px;
    padding: 24px 60px 8px 24px;
    font-size: 18px;
    line-height: 1.33;;
    border-radius: 30px;
    border: solid 1px rgba(3, 19, 35, 0.1);
    outline: none;
    box-shadow: none;
}
textarea.form-control, textarea.form-control:focus{
    height: 119px;
}
.form-validation{
    position: absolute;
    top: 8px;
    right: 60px;
    font-size: 12px;
    color: #f5543f;
}
@media (max-width: 540px){
    .contact-form{
        padding: 40px 20px;
    }
    .contact-form.success{
        padding: 48px 24px;
    }
}
.banner-section-text .title{
    font-size: var(--h2);
    font-weight: bold;
    line-height: 1.18;
    letter-spacing: -2.04px;
}
.banner-section-text .text{
    font-size: 20px;
    max-width: 400px;
}
.sticky-section{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0px 15px 0px 15px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    z-index: 100;
}
.sticky-section .form-group{
    margin-bottom: 16px;
}
.sticky-section .spin{
    width: 60px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--dark-1);
}
.sticky-section .sticky-button, .sticky-section .sticky-button:focus{
    border: 1px solid var(--light);
    background-color: var(--light);
    border-radius: 24px;
    padding: 12px 12px;
    color: var(--primary);
}
.callback-panel-mobile{
    height: 0;
}
.callback-panel-mobile .close{
    font-size:30px;
    line-height:1;
    position:absolute;
    top: 8px;
    right: 30px;
}
.spin.moving{
    width: 100px;
}
.sticky-button.disabled{
    background-color: var(--dark-1) !important;
    pointer-events: none;
}
.sticky-close{
    display: none;
}
.opened .sticky-close{
    display: inline-block;
}
.btn-call-now, .btn-call-now:hover, .btn-call-now:focus, .btn-call-now:active{
    padding: 12px 20px !important;
    width: 48%;
    display: inline-block;
    border: 1px solid var(--accent);
}
.btn-schedule, .btn-schedule:hover, .btn-schedule:focus, .btn-schedule:active{
    padding: 12px 0px !important;
    border: 1px solid var(--accent) !important;
}
@media (max-width: 320px){
    .sticky-button, .sticky-button + a{
        font-size: 16px;
    }
}

.address-group .form-validation{
    right: 170px;
}
.zipcode-group .form-validation{
    top: 1px;
    right: -27px;
}

.modal-dialog{
    max-width: 480px;
    border-radius: 65px;
    top: 50%;
    transform: translateY(-50%) !important;
}
@media (max-width: 1200px){
    .modal-dialog{
        max-width: 455px;
    }
}
#requestQuote .modal-logo,
#addContact .modal-logo{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -60%);
    background: white;
    border-radius: 16px;
    padding: 16px 32px;
}
#requestQuote .modal-body{
    padding: 32px 70px 32px 70px;
}
#addContact .modal-body{
    padding: 32px 48px 48px 48px;
}
#requestQuote .modal-body.success{
    padding: 42px 100px 48px 100px;
}
#requestQuote .form-validation{
    top: 0px;
    right: 12px;
}
#addContact .form-validation{
    top: 0px;
    right: 12px;
}
.request-quote-image{
    height: 240px;
}
.add-contact-image{
    margin-top: 16px;
    width: 296px;
}
@media (max-width: 576px){
    .modal-dialog{
        margin: auto 15px;
    }
    #requestQuote .modal-body{
        padding: 24px 32px;
    }
    #addContact .modal-body{
        padding: 24px;
    }
    #requestQuote .modal-body.success{
        padding: 42px 42px 48px 42px;
    }
    .request-quote-image{
        width: 100%;
        height: unset;
    }
    .add-contact-image{
        width: 246px;
    }
    #requestQuote .title{
        font-size: 24px;
        line-height: 1.25;
    }
    #requestQuote .desc{
        font-size: 17px;
        opacity: .6;
    }
}